#videos-anchor, #imagenes-anchor,
#container-content-videos,
 #container-content-imagenes{
    padding-top: 15px;
   & > div h2{
        border: 0;
        width: 100%;
        font-size: 2rem;
        padding: 0;
    }

}
.listado-videos{
    padding: 0;
    ul:not(.slick-initialized) {
        li{
            width: 100% !important;
            &>div{
                padding: 0;
            }
            h2 {
                display: none;
            }
        }
    }
}

//// INTERNA VIDEOS
#videos-items-container, .path-videos #items-in-block{
    width: 100%;
    .node--type-video{
        .group-left{
            width: 100%;
            iframe{
                height: 180px;
            }
        }
        .group-right{
            margin-top: 15px;
            width: calc(100% - 30px);
            padding:0 15px;
            .field-node--node-title h2{
                font-size: 2rem;
                line-height: 2rem;
            }
        }
    }
}

section.block-headerpeliculainternaxxx{
    padding-left: 0;
    width: 100%;
}